BODY { 
    background: #ffffb5; 
    color: black;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    font-size: 11pt;
   }

H1, H2, H3, H4, H5, H6 {
    /*font-family: Arial CE, Arial, Helvetica, sans-serif; */
    font-family: Garamond, Palatino, Times New Roman, Times, serif; 
    /*color: navy; */
    font-weight: bold;
    }
    
H1 {
    font-size: 32pt;
    text-align: center;
    }    
    
H2 { font-size: 24pt; }

H3 { font-size: 20pt; }   

H4 { font-size: 18pt; }   

H5 { font-size: 16pt; }   

H6 { font-size: 14pt; }   

A { text-decoration: none }

A:link { color: navy; }

A:visited { color: navy; }
    
A:hover {
         text-decoration: underline;
         color: blue;
        }    

CODE { font-family: Courier New, Courier, Arial CE, Arial, Helvetica, sans-serif }
    
TABLE { 
       background-color: #FFFFD5;
       text-align: center;
      }

TD { 
    background: #FFFFD5; 
    vertical-align: sub;
   }

.matika {
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    font-style: italic;
    }    

.symbol {
    font-family: Symbol;
    }    
    